package jp.ossc.petstore.dto;


/**
 * DTOの既定クラス
 * 
 * @author ossc
 * @version $Revision: 1.2 $
 */
public class BaseDTO {
	
	/**
	 * ステータス
	 */
	private int status = 0;
	
	
	/**
	 * ステータスのセッター
	 * @param int status
	 * @return void
	 */
	public void setStatus(int status) {
		this.status = status;
	}
	
	/**
	 * ステータスのゲッター
	 * @return int 
	 */
	public int getStatus() {
		return this.status;
	}

}
